PayZuDocs

Saque por chave Pix

Envia dinheiro pra fora da sua conta informando a chave de destino, seja CPF, CNPJ, telefone, e-mail ou chave aleatória.

Autorização

BearerAuth
AutorizaçãoBearer <token>

Em: header

Corpo da requisição

application/json

Definições TypeScript

Use o tipo request body no TypeScript.

Corpo da resposta

application/json

application/json

application/json

curl --request POST \  --url 'https://api.payzu.processamento.com/v1/withdraw' \  --header 'Authorization: Bearer $PAYZU_TOKEN' \  --header 'Content-Type: application/json' \  --data '{  "amount": 2,  "pixKey": "teste@teste.com",  "pixType": "email",  "callbackUrl": "https://webhook.cool/",  "clientReference": "withdraw_98765",  "description": "Weekly payout",  "virtualAccount": "loja-centro-01"}'
{
"id": "PAYZU2025081721512946OOLK75",
"status": "PENDING",
"amount": 2,
"type": "WITHDRAW",
"qrCodeText": null,
"qrCodeBase64": null,
"qrCodeUrl": null,
"generatedName": null,
"generatedDocument": null,
"generatedEmail": null,
"payerName": null,
"payerDocument": null,
"payerInstitutionIspb": null,
"payerInstitutionName": null,
"payerAccountNumber": "513579",
"serviceFeeCharged": 1,
"withdrawPixKey": "teste@teste.com",
"withdrawPixType": "email",
"receiverName": null,
"receiverDocument": null,
"receiverInstitutionIspb": null,
"receiverInstitutionName": null,
"receiverAccountNumber": null,
"endToEndId": null,
"createdAt": "2025-08-17T21:51:29.748Z",
"updatedAt": "2025-08-17T21:51:29.748Z",
"paidAt": null,
"clientReference": "withdraw_98765",
"refundEndToEndId": null,
"refundAmount": null,
"refundStatus": null,
"refundReason": null,
"refundDescription": null,
"refundedAt": null,
"cancellationReason": null
}